
/* Class = "NSMenuItem"; title = "Porta tutto in primo piano"; ObjectID = "5"; */
"5.title" = "Porta tutto in primo piano";

/* Class = "NSMenuItem"; title = "Finestra"; ObjectID = "19"; */
"19.title" = "Finestra";

/* Class = "NSMenuItem"; title = "Contrai"; ObjectID = "23"; */
"23.title" = "Contrai";

/* Class = "NSMenu"; title = "Finestra"; ObjectID = "24"; */
"24.title" = "Finestra";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "NewApplication"; ObjectID = "56"; */
"56.title" = "NewApplication";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"57.title" = "NewApplication";

/* Class = "NSMenuItem"; title = "Informazioni su NewApplication"; ObjectID = "58"; */
"58.title" = "Informazioni su NewApplication";

/* Class = "NSMenuItem"; title = "Apri…"; ObjectID = "72"; */
"72.title" = "Apri…";

/* Class = "NSMenuItem"; title = "Chiudi"; ObjectID = "73"; */
"73.title" = "Chiudi";

/* Class = "NSMenuItem"; title = "Registra"; ObjectID = "75"; */
"75.title" = "Registra";

/* Class = "NSMenuItem"; title = "Formato di Stampa…"; ObjectID = "77"; */
"77.title" = "Formato di Stampa…";

/* Class = "NSMenuItem"; title = "Stampa…"; ObjectID = "78"; */
"78.title" = "Stampa…";

/* Class = "NSMenuItem"; title = "Registra come…"; ObjectID = "80"; */
"80.title" = "Registra come…";

/* Class = "NSMenu"; title = "Archivio"; ObjectID = "81"; */
"81.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Nuovo"; ObjectID = "82"; */
"82.title" = "Nuovo";

/* Class = "NSMenuItem"; title = "Archivio"; ObjectID = "83"; */
"83.title" = "Archivio";

/* Class = "NSMenuItem"; title = "Aiuto"; ObjectID = "103"; */
"103.title" = "Aiuto";

/* Class = "NSMenu"; title = "Aiuto"; ObjectID = "106"; */
"106.title" = "Aiuto";

/* Class = "NSMenuItem"; title = "Aiuto NewApplication"; ObjectID = "111"; */
"111.title" = "Aiuto NewApplication";

/* Class = "NSMenuItem"; title = "Ripristina"; ObjectID = "112"; */
"112.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Apri Recente"; ObjectID = "124"; */
"124.title" = "Apri Recente";

/* Class = "NSMenu"; title = "Apri Recente"; ObjectID = "125"; */
"125.title" = "Apri Recente";

/* Class = "NSMenuItem"; title = "Cancella Menu"; ObjectID = "126"; */
"126.title" = "Cancella Menu";

/* Class = "NSMenuItem"; title = "Preferenze…"; ObjectID = "129"; */
"129.title" = "Preferenze…";

/* Class = "NSMenu"; title = "Servizi"; ObjectID = "130"; */
"130.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Servizi"; ObjectID = "131"; */
"131.title" = "Servizi";

/* Class = "NSMenuItem"; title = "Nascondi NewApplication"; ObjectID = "134"; */
"134.title" = "Nascondi NewApplication";

/* Class = "NSMenuItem"; title = "Esci da NewApplication"; ObjectID = "136"; */
"136.title" = "Esci da NewApplication";

/* Class = "NSMenuItem"; title = "Nascondi Altri"; ObjectID = "145"; */
"145.title" = "Nascondi Altri";

/* Class = "NSMenuItem"; title = "Mostra tutto"; ObjectID = "150"; */
"150.title" = "Mostra tutto";

/* Class = "NSMenuItem"; title = "Cerca"; ObjectID = "154"; */
"154.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Vai alla Selezione"; ObjectID = "155"; */
"155.title" = "Vai alla Selezione";

/* Class = "NSMenuItem"; title = "Copia"; ObjectID = "157"; */
"157.title" = "Copia";

/* Class = "NSMenuItem"; title = "Annulla"; ObjectID = "158"; */
"158.title" = "Annulla";

/* Class = "NSMenu"; title = "Cerca"; ObjectID = "159"; */
"159.title" = "Cerca";

/* Class = "NSMenuItem"; title = "Taglia"; ObjectID = "160"; */
"160.title" = "Taglia";

/* Class = "NSMenuItem"; title = "Usa Selezione per Cercare"; ObjectID = "161"; */
"161.title" = "Usa Selezione per Cercare";

/* Class = "NSMenuItem"; title = "Cerca Precedente"; ObjectID = "162"; */
"162.title" = "Cerca Precedente";

/* Class = "NSMenuItem"; title = "Modifica"; ObjectID = "163"; */
"163.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Cancella"; ObjectID = "164"; */
"164.title" = "Cancella";

/* Class = "NSMenuItem"; title = "Cerca Successivo"; ObjectID = "167"; */
"167.title" = "Cerca Successivo";

/* Class = "NSMenuItem"; title = "Cerca"; ObjectID = "168"; */
"168.title" = "Cerca";

/* Class = "NSMenu"; title = "Modifica"; ObjectID = "169"; */
"169.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Incolla"; ObjectID = "171"; */
"171.title" = "Incolla";

/* Class = "NSMenuItem"; title = "Seleziona Tutto"; ObjectID = "172"; */
"172.title" = "Seleziona Tutto";

/* Class = "NSMenuItem"; title = "Ripristina"; ObjectID = "173"; */
"173.title" = "Ripristina";

/* Class = "NSMenuItem"; title = "Ortografia"; ObjectID = "184"; */
"184.title" = "Ortografia";

/* Class = "NSMenu"; title = "Ortografia"; ObjectID = "185"; */
"185.title" = "Ortografia";

/* Class = "NSMenuItem"; title = "Ortografia…"; ObjectID = "187"; */
"187.title" = "Ortografia…";

/* Class = "NSMenuItem"; title = "Controlla Ortografia"; ObjectID = "189"; */
"189.title" = "Controlla Ortografia";

/* Class = "NSMenuItem"; title = "Controlla Ortografia mentre scrivo"; ObjectID = "191"; */
"191.title" = "Controlla Ortografia mentre scrivo";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Incolla ed Abbina Stile"; ObjectID = "204"; */
"204.title" = "Incolla ed Abbina Stile";
